### Method

# Snapd Log get_sid

since: 1.64

#### Declaration [src]

    const gchar*
    snapd_log_get_sid (
      SnapdLog* log
    )

#### Description [src]

Get the syslog id of this log, e.g. “cups.cups-browsed”.

Available since: 1.64

Gets property | `Snapd.Log:sid`

#### Return value

Type: `const gchar*`

A syslog id.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.